Loading...
Searching...
No Matches
ipac_preproc_cfg Struct Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | meas_rep_mode
uint32_t | meas_mode_flags
struct ipac_preproc_ave_cfg | ms_ave_cfg [3]
struct ipac_preproc_ave_cfg | ave_cfg
struct ipac_preproc_ho_thresh | ho_thresh
struct ipac_preproc_ho_comp | ho_comp
struct ipac_preproc_ncell_dflts | ncell_dflts
struct ipac_preproc_ho_ctl_param | ho_ctl_param

## Field Documentation

## ave_cfg

struct ipac_preproc_ave_cfg ipac_preproc_cfg::ave_cfg

## ho_comp

struct ipac_preproc_ho_comp ipac_preproc_cfg::ho_comp

## ho_ctl_param

struct ipac_preproc_ho_ctl_param ipac_preproc_cfg::ho_ctl_param

## ho_thresh

struct ipac_preproc_ho_thresh ipac_preproc_cfg::ho_thresh

## meas_mode_flags

uint32_t ipac_preproc_cfg::meas_mode_flags

## meas_rep_mode

uint8_t ipac_preproc_cfg::meas_rep_mode

## ms_ave_cfg

struct ipac_preproc_ave_cfg ipac_preproc_cfg::ms_ave_cfg[3]

## ncell_dflts

struct ipac_preproc_ncell_dflts ipac_preproc_cfg::ncell_dflts

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h